@charset "UTF-8";

.quick-wrap .desc.fcRed{color : var(--logoRed);}
.pc-bgWhiteGray{background-color : #f5f6f7;}
.bgWhiteGray2 {background-color: #eff1f3;}
body .wrap.sup-chain .content .pb0 {padding-bottom : 0;}
body .wrap .content .pt100 {padding-top : 100px;}
body .wrap .inner .line-height18{line-height : 1.8;}
body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 40px;}
body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 32px;}
body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 22px;}
body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 18px;}
body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 16px;}
.wrap .kv ~ section:not(.banner):last-of-type {padding-bottom: 120px;}

.h6_only {display: none;}


.sec-lay2 {background-color: #eff1f3;}

/*한 일*/
.panel-board > .panel{min-height : 420px;}
.panel-board > .panel + .panel{margin-top : 15px;}
.panel-board > .panel > div{width : calc((1200px - 30px) / 3); min-height : 420px; background : #fff; display : inline-block; vertical-align : top; padding : 42px 48px;}
.panel-board > .panel > div + div {margin-left : 15px;}
.panel-board > .panel > div > p{font-size: 18px; margin-top : 5px; font-weight : 700; color: #e24719; }
.panel-board > .panel > div > h6{font-size: 24px; margin-top : 20px; color: #3a4950;}
.panel-board > .panel > div > hr{margin: 23px 0 0;height:1px;border:none;background:#bebebe;}
.panel-board .desc{margin-top : 15px;}
.panel-board .desc > p + p{margin-top : 10px;}
.panel-board .desc > p:not(:first-child) {font-size : 16px;}
.panel-board > .panel .desc p {font-size: 16px;}

.wrap .half-cont.bgGray{background-color : #f5f7f9};
.wrap .half-cont .txt .desc{margin-top : 0px;}
.wrap .half-cont-static.reverse .txt{min-height : 580px; padding-left : 0px; padding-right : 90px;}
.wrap .half-cont-static.reverse .txt hr{margin : 20px 0; border : none; height : 1px; background : #bebebe;}
.wrap .half-cont-static.reverse .txt .desc{margin-top : 0px;}
.wrap .half-cont-static.reverse .txt .small-desc{font-size : 16px; text-indent : -.6em; margin-left : 0.6em}
.wrap .half-cont-static.reverse .txt .small-desc:before{content:'';}


/* .wrap .col2 .col {width: calc((100% - 30px) / 2);} */
.sup-chain .txt_bold{font-weight:700; color: #333;}
.sup-chain .col2 .col{width: calc((100% - 15px) / 2);}
.sup-chain .col2 .col:nth-child(even){margin-left:15px;}
.sup-chain .col2 .col:nth-child(2) ~ .col{margin-top:12px;}
.sup-chain .content-static1{min-height:544px; padding:40px;background:#f5f6f7;vertical-align:top;}
/* .sup-chain .outtext-area{padding-right:30px;} */
.sup-chain .outtext-area > h2{font-size:24px;padding-top:12px;letter-spacing:-.05em; color: #333;}
.sup-chain .outtext-area > h2 > span{color:#e24719;}
.sup-chain .outtext-area > p{font-size:18px;padding-top:20px;line-height:1.9;min-height:144px;letter-spacing:-.03em; color: #4f5254;}
.sup-chain .innertext-area{background:#fff;min-height:245px;border-radius:15px;padding:37px 34px 30px;}
.sup-chain .innertext-area > p{font-size:16px;letter-spacing:-.03em;line-height:1.6; color: #3a4950; text-indent: -18px; padding-left: 18px;}
.sup-chain .innertext-area > p + p{padding-top:11px;}
.sup-chain .half-cont + .half-cont{margin-top:0;}
.sup-chain .inner-static3 > .obj{margin-top:50px;background:#fafafb;}
.sup-chain .has-mark p:before{content:'ㆍ';color:var(--logoRed);}



.sup-chain .inner-static3 .explain-wrap {position: relative; font-size: 0; background-color: #fafafc; color: #4f5254;}
.sup-chain .inner-static3 .explain-wrap > div {display: inline-block; vertical-align: middle;}
.sup-chain .inner-static3 .explain-wrap .txt {width: calc(100% - 496px); text-align: left; padding: 57px 70px;}
.sup-chain .inner-static3 .explain-wrap .obj {width: 496px;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-tit {font-size: 18px; line-height: 1.89; letter-spacing: -0.02em; padding-top: 15px; padding-bottom: 32px; border-bottom: 1px solid #bbbbbc;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc {font-size: 0; padding-top: 32px; padding-left: 3px;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc + .ex-desc {padding-top: 31px;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-tit {display: inline-block; vertical-align: top; font-size: 14px; line-height: 2.14; letter-spacing: -0.02em;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc {display: inline-block; vertical-align: top; padding-left: 35px; width: 485px;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(2) .sub-desc {padding-left: 29px;width: 470px;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p {font-size: 14px; line-height: 1.86; letter-spacing: -0.02em;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(2) {padding-top: 7px; padding-left: 108px; text-indent: -108px;}
.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p:nth-child(3) {padding-top: 13px;}
.sup-chain .inner-static3 .explain-wrap .obj .map-desc {position: absolute; right: 178px; bottom: 18px; font-size: 14px; line-height: 2.14; letter-spacing: -0.02em;}



.sup-chain .inner-static3 .explain-wrap .txt-full{width: 50%; vertical-align: top;}
.sup-chain .inner-static3 .explain-wrap .txt-full:nth-child(3){padding-right: 35px;}
.sup-chain .inner-static3 .explain-wrap .txt-full:nth-child(4){padding-left: 35px;}
.sup-chain .inner-static3 .explain-wrap .txt-full .ex-desc .sub-desc{width: 100%; padding-left: 0;}


.sup-chain .static5{width:1200px;}
.sup-chain .static5 > h3{padding-top:95px;}
.sup-chain .static5 > .desc{padding-bottom:100px;}
.sup-chain .static-hr{height:1px;border:0;background:#b3b5b6;margin:85px 0;}


.sup-chain .static6-square-parent{margin-top:60px; background : #fff; padding : 60px 0;}
.sup-chain .static6-square{width: 600px; margin:0 auto; padding:0 60px;position:relative; display : inline-block; vertical-align : top;}
.sup-chain .static6-square:nth-of-type(1) {border-right : 1px solid #dbdbdb}
.sup-chain .static6-square:nth-of-type(1) > *{display:inline-block;vertical-align:top;}
.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(1){width:20%;padding-top:14px;}
.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(2){width:80%;padding-top:9px; padding-bottom : 9px;}
.sup-chain .static6-square .title{font-size:24px;}
.sup-chain .static6-square:nth-of-type(2){padding-top : 9px}
.sup-chain .static6-square:nth-of-type(2) > div{padding-bottom : 9px; text-align :center;}
.sup-chain .static6-square:nth-of-type(2) .title:nth-of-type(1){padding-right : 44px;}


.sup-chain .txt-parent > *{display:inline-block;vertical-align:top;}
.sup-chain .txt-parent > div:nth-of-type(1){width:22%;font-size:32px;line-height:1.4;}
.sup-chain .txt-parent > div:nth-of-type(2){width:78%;}

.sup-chain .sec-table .static_table tbody tr a{display:inline-block;}

.sup-chain .static9 > div{display:inline-block;vertical-align:top;}
.sup-chain .static9 > div:nth-of-type(1){width:280px;padding:0 45px 0 0;}
.sup-chain .static9 > div:nth-of-type(2){width:calc(100% - 280px);padding-left:45px;padding-right:30px;border-left:1px solid #b6b8b9;}

.sup-chain .more-btn > *{display:inline-block;vertical-align:middle;}
.sup-chain .more-btn > span{margin-left:18px;}

.sup-chain .four-practices .table-wrap table col:nth-child(1) {width: 90%;}
.sup-chain .four-practices .table-wrap table col:nth-child(2) {width: 10%;}

.wrap .table-wrap.download table thead th:first-child, .wrap .table-wrap.download table td:first-child {padding: 20px 20px 20px 46px;}
.wrap .table-wrap table thead th:frist-child {text-align: center;} 

.sup-chain .static-txt p + p {margin-top: 13px;}
.has-mark p {position: relative; padding-left: 23px;}
.has-mark p:before {position: absolute; content: "ㆍ"; top: -11px; left: 0px; font-size: 30px; color: rgb(230, 77, 44);}


@media screen and (max-width : 1440px) {


	body .wrap .content .pt100 {padding-top : 6.94vw;}
	body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 2.78vw;}
	body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 2.22vw;}
	body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 1.53vw;}
	body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 1.25vw;}
	body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 1.11vw;}
	.wrap .kv ~ section:not(.banner):last-of-type {padding-bottom: 8.33vw;}


	/*나눔 한 일*/
	.panel-board > .panel{min-height : 29.17vw;}
	.panel-board > .panel + .panel{margin-top : 1.04vw;}
	.panel-board > .panel > div{width : calc((83.33vw - 2.08vw) / 3); min-height : 29.17vw; background : #fff;   padding : 2.92vw 3.33vw;}
	.panel-board > .panel > div + div {margin-left : 1.04vw;}
	.panel-board > .panel > div > p{font-size : 1.25vw; margin-top : 0.35vw; font-weight : 700}
	.panel-board > .panel > div > h6{font-size : 1.67vw; margin-top : 1.39vw;}
	.panel-board > .panel > div > hr{margin : 1.60vw 0 0;height:0.07vw;border:none;background:#bebebe;}
	.panel-board .desc{margin-top : 1.04vw;}
	.panel-board .desc > p + p{margin-top : 0.69vw;}
	.panel-board .desc >  p:not(:first-child) {font-size : 1.11vw;}
	.panel-board > .panel .desc p {font-size: 1.11vw;}

	.wrap .half-cont-static.reverse .txt{min-height : 40.28vw; padding-left : 0.00vw; padding-right : 6.25vw;}
	.wrap .half-cont-static.reverse .txt hr{margin : 1.39vw 0; border : none; height : 0.07vw; background : #bebebe;}
	.wrap .half-cont-static.reverse .txt .desc{margin-top : 0.00vw;}
	.wrap .half-cont-static.reverse .txt .small-desc{font-size : 1.11vw; text-indent : -.6em; margin-left : 0.6em}
	.wrap .half-cont-static.reverse .txt .small-desc:before{}



	.sup-chain .col2 .col{width: calc((100% - 1.04vw) / 2);}
	.sup-chain .col2 .col:nth-child(even){margin-left:1.04vw;}
	.sup-chain .col2 .col:nth-child(2) ~ .col{margin-top:.83vw;}
	.sup-chain .content-static1{min-height:37.78vw;padding:2.78vw;background:#f5f6f7;}
	/* .sup-chain .outtext-area{padding-right:2.08vw;} */
	.sup-chain .outtext-area > h2{font-size:1.67vw;padding-top:.83vw;letter-spacing:-.05em;}
	.sup-chain .outtext-area > p{font-size:1.25vw; padding:1.39vw 0; line-height:1.9;min-height:10vw;letter-spacing:-.03em;}
	.sup-chain .innertext-area{background:#fff;min-height:17.01vw;border-radius:1.04vw;padding:2.57vw 2.36vw 2.08vw;}
	.sup-chain .innertext-area > p{font-size:1.11vw;letter-spacing:-.03em;line-height:1.6; text-indent: -1.25vw; padding-left: 1.25vw;}
	.sup-chain .innertext-area > p + p{padding-top:.76vw;}
	.sup-chain .inner-static3 > .obj{margin-top:3.47vw;background:#fafafb;}



	.sup-chain .inner-static3 .explain-wrap .txt {width: calc(100% - 34.44vw); padding: 4.24vw 4.86vw;}
	.sup-chain .inner-static3 .explain-wrap .obj {width: 34.44vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-tit {font-size: 1.25vw; line-height: 1.89; letter-spacing: -0.02em; padding-top: 1.04vw; padding-bottom: 2.22vw; border-bottom: 0.07vw solid #bbbbbc;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc {font-size: 0; padding-top: 2.22vw; padding-left: 0.21vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc + .ex-desc {padding-top: 2.15vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-tit {font-size: 0.97vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc {padding-left: 2.43vw; width: 32.68vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(2) .sub-desc {padding-left: 2.01vw; width: 32.64vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p {font-size: 0.97vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1) {padding-left: 6.53vw; text-indent: -6.53vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(2) {padding-top: 0.49vw; padding-left: 7.50vw; text-indent: -7.50vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p:nth-child(3) {padding-top: 0.90vw;}
	.sup-chain .inner-static3 .explain-wrap .obj .map-desc {right: 12.36vw; bottom: 1.25vw; font-size: 0.97vw;}


	.sup-chain .inner-static3 .explain-wrap .txt-full{width: 50%; vertical-align: top;}
	.sup-chain .inner-static3 .explain-wrap .txt-full:nth-child(3){padding-right: 2.43vw;}
	.sup-chain .inner-static3 .explain-wrap .txt-full:nth-child(4){padding-left: 2.43vw;}
	.sup-chain .inner-static3 .explain-wrap .txt-full .ex-desc .sub-desc{width: 100%; padding-left: 0;}
	.sup-chain .inner-static3 .explain-wrap .txt-full .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1){padding-left: 0; text-indent: 0;}

	.sup-chain .static5{width:83.33vw;}
	.sup-chain .static5 > h3{padding-top:6.6vw;}
	.sup-chain .static5 > .desc{padding-bottom:6.94vw;}
	.sup-chain .static-hr{height:.07vw;border:0;background:#b3b5b6;margin:5.9vw 0;}

		
	.sup-chain .static6-square-parent{margin-top:4.17vw; background : #fff; padding : 4.17vw 0;}
	.sup-chain .static6-square{width: 41.67vw; margin:0 auto; padding:0 4.17vw;  }
	.sup-chain .static6-square:nth-of-type(1) {border-right : 0.07vw solid #dbdbdb}
	.sup-chain .static6-square:nth-of-type(1) > *{}
	.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(1){width:20%;padding-top:0.97vw;}
	.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(2){width:80%;padding-top:0.63vw; padding-bottom : 0.63vw;}
	.sup-chain .static6-square .title{font-size:1.67vw;}
	.sup-chain .static6-square:nth-of-type(2){padding-top : 0.63vw}
	.sup-chain .static6-square:nth-of-type(2) > div{padding-bottom : 0.63vw; }
	.sup-chain .static6-square:nth-of-type(2) .title:nth-of-type(1){padding-right : 3.06vw;}

	

	.sup-chain .txt-parent > div:nth-of-type(1){width:22%;font-size:2.22vw;line-height:1.4;}
	.sup-chain .txt-parent > div:nth-of-type(2){width:78%;}
	
	.sup-chain .sec-table .static_table tbody tr a{}

	.sup-chain .static9 > div:nth-of-type(1){width:19.44vw;padding:0 3.13vw 0 0;}
	.sup-chain .static9 > div:nth-of-type(2){width:calc(100% - 19.44vw);padding-left:3.13vw;padding-right:2.08vw;border-left:0.07vw solid #b6b8b9;}
	.sup-chain .more-btn > span{margin-left:1.25vw;}

	.wrap .table-wrap.download table thead th:first-child, .wrap .table-wrap.download table td:first-child {padding: 1.39vw 1.39vw 1.39vw 3.19vw;}

	.sup-chain .static-txt p + p {margin-top: 0.90vw;}
	.has-mark p {position: relative; padding-left: 1.60vw;}
	.has-mark p:before {position: absolute; content: "ㆍ"; top: -0.76vw; left: 0.00vw; font-size: 2.08vw; color: rgb(230, 77, 44);}
}

@media screen and (max-width : 921px) {
	.h6_only {display: block;}
}

@media screen and (max-width : 1024px) {

/* 	body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 28px;}
	body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 23px;}
	body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 16px;}
	body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 13px;}
	body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 11px;}
	
	.sup-chain .outtext-area > h2{font-size:17px;}
	.sup-chain .outtext-area > p{font-size:13px;}
	.sup-chain .innertext-area > p{font-size:11px;}
	
	.sup-chain .inner-static3 .explain-wrap .obj {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-tit {font-size: 13px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-tit {font-size: 10px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p {font-size: 10px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1) {padding-left: 67px; text-indent: -67px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(2) {padding-left: 77px; text-indent: -77px;}
	.sup-chain .inner-static3 .explain-wrap .txt .map-desc {font-size: 10px;}
	
	
	.sup-chain .static6-square .title{font-size:17px;}
	.sup-chain .static6-square:nth-of-type(2) .title:nth-of-type(1){padding-right : 31px;}
	.sup-chain .txt-parent > div:nth-of-type(1){font-size:23px;}
	.sup-chain .static9 > div:nth-of-type(1){width:199px;}
	.sup-chain .static9 > div:nth-of-type(2){width:calc(100% - 199px);}
	
	.wrap .half-cont-static.reverse .txt .small-desc {font-size: 11px;} 	
	
	.panel-board > .panel > div > h6 {font-size: 17px;}
	.panel-board .desc > p {font-size: 11px;}  */

	body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 28px;}
	body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 23px;}
	body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 16px;}
	body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 13px;}
	body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 11px;}


	/*한 일*/
	.panel-board > .panel > div > p{font-size : 13px;}
	.panel-board > .panel > div > h6{font-size : 17px;}
	.panel-board .desc > p:not(:first-child) {font-size : 11px;}
	.panel-board > .panel .desc p {font-size: 11px;}

	.wrap .half-cont-static.reverse .txt .small-desc{font-size : 11px;}

	.sup-chain .outtext-area > h2{font-size:17px;}
	.sup-chain .outtext-area > p{font-size:13px;}
	.sup-chain .innertext-area > p{font-size:11px; text-indent: -12px; padding-left: 12px;}

	.sup-chain .inner-static3 .explain-wrap .txt .ex-tit {font-size: 13px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-tit {font-size: 10px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p {font-size: 10px;}
	.sup-chain .inner-static3 .explain-wrap .obj .map-desc {font-size: 10px;}


	.sup-chain .four-practices .table-wrap table col:nth-child(1) {width: 87%;}
	.sup-chain .four-practices .table-wrap table col:nth-child(2) {width: 13%;}

	.sup-chain .static6-square .title{font-size:17px;}

	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1) {padding-left: 67px; text-indent: -67px;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(2) {padding-top: 5px; padding-left: 77px; text-indent: -77px;}
	.sup-chain .inner-static3 .explain-wrap .txt-full .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1){padding-left: 0; text-indent: 0;}


	.has-mark p {padding-left: 16px;}
	.has-mark p:before {top: -8px; left: 0px; font-size: 21px;}


	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(2) .sub-desc{width : 30.64vw}

}


@media screen and (max-width : 768px) {
	
	body .wrap .content .m-txt72, body .wrap .content .m-txt72 p{font-size: 6.67vw !important ;}
	body .wrap .content .m-txt60, body .wrap .content .m-txt60 p{font-size: 5.56vw !important ;}
	body .wrap .content .m-txt48, body .wrap .content .m-txt48 p{font-size: 4.44vw !important;}
	body .wrap .content .m-txt42, body .wrap .content .m-txt42 p{font-size: 3.89vw !important;}
	body .wrap .content .m-txt36, body .wrap .content .m-txt36 p{font-size: 3.33vw !important ;}
	body .wrap .content .m-txt32, body .wrap .content .m-txt32 p{font-size: 2.96vw !important ;}
	body .wrap .content .m-txt30, body .wrap .content .m-txt30 p{font-size: 2.78vw !important ;}
	.wrap .kv ~ section:not(.banner):last-of-type {padding-bottom: 25.93vw;}

	.pc-bgWhiteGray{background-color : #fff;}
	.bgWhiteGray2{background-color : #eff1f3;}
	.m-t-left {text-align: left;}
	body .wrap.sup-chain .content .m-pb0 {padding-bottom: 0;}
	body .wrap .inner .line-height18 {line-height: 1.58}
	.wrap.sub .overview .desc p {letter-spacing: -0.02em; color: #333;}
	.h6_only {display: none;}
	.sup-chain .static-hr {margin: 20.9vw 0;}
	.sup-chain .file-btn:after{width : 5.18vw; height : 3.69vw;} 
	.wrap .half-cont .txt {padding-bottom: 7.61vw;}
	body .wrap .content .sec-full.pt0 {padding-top: 0;}

	.panel-board > .panel{min-height : 79.81vw;}
	.panel-board > .panel + .panel {margin-top : 5.09vw;}
	.panel-board > .panel > div{text-align : center; width : 100%; min-height : 79.81vw; background : #fff; display : block; padding: 10.16vw 5.86vw;}
	.panel-board > .panel > div + div {margin-left : 0; margin-top : 5.09vw}
	.panel-board > .panel > div > p{font-size : 4.63vw; margin-top : 0.46vw; font-weight : 700}
	.panel-board > .panel > div > h6{font-size : 5.19vw; margin-top : 1.85vw;}
	.panel-board > .panel > div > hr{margin: 5.21vw auto 4.04vw; height: 0.09vw; border: none; background: #bebebe; width: 69.79vw;}
	.panel-board .desc{margin-top : 1.39vw; padding : 0;}
	.panel-board .desc > p + p{margin-top : 0.93vw;}
	body .wrap .panel-board .desc > p {font-size : 4.44vw; text-align : center; line-height : 1.57;}
	
	.sup-chain .inner-static{padding:0;background:#f5f6f7;}
	.sup-chain .inner-static .large-tit{padding:0 5.56vw 8.33vw;margin-bottom:0;background-color:var(--catskillWhite);}
	.sup-chain .col2 .col:nth-child(even){margin-left:0;}
	.sup-chain .col2 .col:nth-child(2) ~ .col{margin-top:0;}
	.sup-chain .content .inner .content-static1{width:calc(100% - 10.18vw);min-height:95.37vw;padding:8.8vw 0 9.2vw;margin:0 5.09vw;}
	.sup-chain .content-static1 + .content-static1{border-top:0.13vw solid #babbbc;}
	.sup-chain .outtext-area{padding-right:4.17vw;}
	.sup-chain .outtext-area > h2{font-size:5.56vw;padding-top:0; color: #4f5254;}
	.sup-chain .outtext-area > p{font-size:3.89vw;padding:3.24vw 0;line-height:1.6;}
	.sup-chain .innertext-area{border-radius:1.39vw;padding:4.17vw;}
	.sup-chain .innertext-area > p{font-size:3.89vw;line-height:1.6;text-indent:-1.1em;margin-left:1.3em;}
	.sup-chain .innertext-area > p + p{padding-top:0;}

	.sup-chain .inner-static3 .txt.mb60 .desc p {font-size: 4.43vw; line-height: 1.59;}
	.sup-chain .inner-static3 .explain-wrap {margin-top: 11.72vw;}
	.sup-chain .inner-static3 .explain-wrap > div {display: block;}	
	.sup-chain .inner-static3 .explain-wrap .txt {width: 100%;padding: 7.81vw 4.04vw 5.60vw;}	
	.sup-chain .inner-static3 .explain-wrap .obj {width: 100%; position: relative; transform: none;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-tit {font-size: 3.91vw;line-height: 1.83; padding-top: 7.16vw; padding-bottom: 7.16vw; border-bottom: 0.26vw solid #bbbbbc;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-tit span:not(.wsnr) {font-size: 4.43vw; line-height: 1.76;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc {padding-top: 8.72vw; padding-left: 0;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc + .ex-desc {padding-top: 3.52vw; }
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-tit {display: block; font-size: 3.39vw; line-height: 1.31;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc {display: block; width: 100%; padding-left: 0; padding-top: 1.95vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(2) .sub-desc {padding-left: 0; padding-top: 2.08vw; width: 100%;}
	
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(2) .sub-desc p + p {padding-top: 0;} 
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p {font-size: 3.39vw; line-height: 1.65;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc .sub-desc p:nth-child(3) {padding-top: 5.47vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1) {padding-left: 22.14vw; text-indent: -22.14vw;}
	.sup-chain .inner-static3 .explain-wrap .txt .ex-desc:nth-of-type(1) .sub-desc p:nth-child(2) {padding-left: 26.30vw; text-indent: -26.30vw; padding-top: 0.00vw;}
	.sup-chain .inner-static3 .explain-wrap .obj .map-desc {font-size: 3.39vw; line-height: 1.65; bottom: 7.68vw; right: 29.43vw;}
	.sup-chain .inner-static3 .explain-wrap .txt-full .ex-desc:nth-of-type(1) .sub-desc p:nth-child(1){padding-left: 0; text-indent: 0;}
	.sup-chain .inner-static3 .explain-wrap .txt-full:nth-child(4){padding-bottom: 25.96vw; padding-top: 0;}


	.sup-chain .static5{width:100%;padding:12.963vw 9.7222vw;}
	
	.sup-chain .static6-square-parent{margin-top: 23.83vw; padding: 0;}
	.sup-chain .static6-square{width:100%;min-height:37.76vw; padding: 10.68vw 1.43vw 7.55vw;}
	.sup-chain .static6-square:nth-of-type(1) {border-right: 0;}
	.sup-chain .static6-square:nth-of-type(1) p.desc {letter-spacing: -0.04em;}
	.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(2) {padding-bottom: 0;}
	.sup-chain .static6-square:nth-of-type(2) > div {padding-bottom: 0;}
	.sup-chain .static6-square:nth-of-type(2) {display: block; width: 74.22vw; padding: 7.16vw 0 0; border-top: 0.13vw solid #dbdbdb;}
	.sup-chain .static6-square:nth-of-type(2) .title:nth-of-type(1) {padding-right: 0; color: #4f5254; letter-spacing: -0.04em;}
	.sup-chain .static6-square:nth-of-type(2) .title:nth-of-type(2) {letter-spacing: -0.04em; color: #e64d2c;}
	.sup-chain .static6-square:nth-of-type(1) > *{display:block;}
	.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(1){width:100%; padding-top:0;}
	.sup-chain .static6-square:nth-of-type(1) > div:nth-of-type(2){width:100%; padding-top: 5.08vw;}
	.sup-chain .static6-square .title{font-size:3.89vw; color: #3b4850;}
	.sup-chain .static6-square .desc{font-size:3.89vw;text-align:center;}



	.obj-static {width: 156.25vw;}

	.sup-chain .txt-parent > *{display:block;}
	.sup-chain .txt-parent > div:nth-of-type(1){width:100%;font-size:6.67vw;line-height:1.4;margin-bottom:5.86vw;}
	.sup-chain .txt-parent > div:nth-of-type(1) > h6{text-align:left;}
	.sup-chain .txt-parent > div:nth-of-type(2){width:100%;font-size:4.45vw;}

	.sup-chain .static_table{/* width:110.68vw; */ width: 134.68vw;}

	.sup-chain .static9 > div{display:block;}
	.sup-chain .static9 > div:nth-of-type(1){width:100%;padding:0;}
	.sup-chain .static9 > div:nth-of-type(1) > h3{text-align:left;}
	.sup-chain .static9 > div:nth-of-type(2){width:100%;padding:0;border-left:0;}
	.sup-chain .static9 > div:nth-of-type(2) > .desc{margin-bottom:7.81vw;}

	.sup-chain .more-btn > *{display:inline-block;font-size:4.17vw; letter-spacing: -0.02em;}
	.sup-chain .more-btn > span{margin-left:2.34vw;}

	.sup-chain .four-practices .table-wrap table col:nth-child(1) {width: 80%;}
	.sup-chain .four-practices .table-wrap table col:nth-child(2) {width: 20%;}

	.wrap .table-wrap.download table td:first-child {font-weight: 500;}
	.sup-chain .table-wrap.download table tbody td:first-child {padding: 4.43vw 0 4.43vw 4.69vw;}
	.sup-chain .table-wrap.download table tbody td:last-child {padding: 2.60vw 0 2.60vw 6.51vw;}
	.wrap .table-wrap.download table thead th:first-child, .wrap .table-wrap.download table td:first-child{padding : 4.63vw 0 4.63vw 6.67vw}


	.wrap .m-full .half-cont .static-txt{top : -20vw; background : #fff;}
	.wrap .m-full .half-cont .txt {left: 5.56vw; padding: 8.33vw 0  0 8.98vw; margin-bottom: 0.91vw; background-color: #fdfdfd;}
	.wrap .m-full .half-cont .txt .desc {padding: 0 0 0 1.43vw; margin-top: 0;}	
	.desc.has-mark p:before {top: -4.43vw; font-size: 9.90vw;}
	.wrap .m-full .half-cont .txt .desc p {padding-bottom: 3.91vw; line-height: 1.59; padding-left: 2.08vw;}

	.wrap .half-cont .txt.m_only {position: static; width: 100%; margin-top: 0; padding: 0 0 7.81vw; margin-bottom: 0;} 

	.wrap .half-cont .txt.m_only.process .tit {margin-bottom: 3.91vw;}
	.wrap .half-cont .txt.m_only.process .desc {margin-bottom: 4.17vw;}
	.wrap .half-cont .txt.m_only.process .desc.has-mark p {margin-left: 5.60vw;}
	.wrap .half-cont .txt.m_only.process .desc.has-mark p:first-child {font-size: 3.91vw; line-height: 1.57; margin-bottom: 1.30vw; color: #333;}
	.wrap .half-cont .txt.m_only.process .desc.has-mark p:last-child {font-size: 3.91vw; line-height: 1.57; color: #333;}
	.wrap .half-cont .txt.m_only.process .desc.has-mark p.small-desc {margin-left: 7.81vw; line-height: 1.83;}




}
